body#style_91{
    font-family: 'Abel', sans-serif;

    background-color: #fff;

}
#style_91 .start{
  position: absolute;
  display: none; 
}

#style_91 .sanny{
    position: absolute;
    display: none; 
    }


    #style_91 .darja1997{
       position: absolute;
      display: none; 

    }

    #style_91 .lisa1-19{
        position: absolute;
        display: none; 

    }

    #style_91 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_91 .lisa79{
        position: absolute;
        display: none; 

    }


#style_91 #outer{
  position: absolute;
	display: none;
}


#style_91 #new{
  position: absolute;
  display: none; 
}
#style_91 .item1 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:400px;
    left:50px;    
    overflow:hidden;
    position:absolute;
    float:left;
}


#style_91 .item2 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:400px;
    left:350px;    
    overflow:hidden;
    position:absolute;
    float:left;
}
#style_91 .caption2 {
   position: absolute;
        display: none; }
#style_91 .item3 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:400px;
    left:650px;    
    overflow:hidden;
    position:absolute;
    float:left;
}
#style_91 .item4 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:400px;
    left:950px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_91 .caption4 {
    position: absolute;
        display: none; 
}


#style_91 .item5 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:700px;
    left:50px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_91 .caption5 {
    position: absolute;
        display: none; 
}


#style_91 .item6 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:800px;
    left:350px;    
    overflow:hidden;
    position:absolute;
    float:left;
}
#style_91 .caption6 {
    position: absolute;
        display: none;  */
}


#style_91 .item7 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:700px;
    left:650px;    
    overflow:hidden;
    position:absolute;
    float:left;
}
#style_91 .caption7 {
  position: absolute;
        display: none; 
}
#style_91 .item8 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:910px;
    left:950px;    
    overflow:hidden;
    position:absolute;
    float:left;
}
#style_91 .caption8 {
   position: absolute;
        display: none; }


#style_91 .item9 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:1050px;
    left:50px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_91 .caption9 {
   position: absolute;
        display: none; }
#style_91 .item10 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:1250px;
    left:350px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_91 .caption10 {
   position: absolute;
        display: none; }

#style_91 .item11 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:1150px;
    left:650px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_91 .caption11 {
   position: absolute;
        display: none; }

#style_91 .item12 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:1450px;
    left:950px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_91 .caption12 {
   position: absolute;
        display: none; }
#style_91 .item13 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:1570px;
    left:50px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_91 .caption13 {
   position: absolute;
        display: none; }


#style_91 .item14 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:1820px;
    left:350px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_91 .caption14 {
   position: absolute;
        display: none; }
#style_91 .item15 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:1620px;
    left:650px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_91 .caption15 {
   position: absolute;
        display: none; }

#style_91 .item16 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:1940px;
    left:950px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_91 .caption16 {
   position: absolute;
        display: none; }


#style_91 .item17 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:2140px;
    left:50px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_91 .caption17 {
   position: absolute;
        display: none; }

#style_91 .item18 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:2290px;
    left:350px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_91 .caption18 {
   position: absolute;
        display: none; }

#style_91 .item19 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:2190px;
    left:650px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_91 .caption19 {
   position: absolute;
        display: none; }

#style_91 .item20 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:2420px;
    left:950px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_91 .caption20 {
   position: absolute;
        display: none; }

#style_91 .item21 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:2720px;
    left:50px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_91 .caption21 {
   position: absolute;
        display: none; }

#style_91 .item22 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:2870px;
    left:350px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_91 .caption22 {
   position: absolute;
        display: none; }

#style_91 .item23 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:2750px;
    left:650px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_91 .caption23 {
   position: absolute;
        display: none; }

#style_91 .logo{
   position: absolute;
        display: none; }



#style_91 .item {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
    margin:7px 7px 7px 7px;
    z-index:40;
    top:100px;

    
    /* required to hide the image after resized */
    overflow:hidden;
    
    /* for child absolute position */
    position:relative;
    
    /* display div in line */
    float:left;
}

#style_91 .item .caption {
   position: absolute;
        display: none; }

#style_91 .item .caption a {
    text-decoration:none;

    color: #fff;
    /*color:#0cc7dd;*/
    font-size:16px; 
    
    /* add spacing and make the whole row clickable*/
    padding:15px;
    display:block;
    z-index:40;
}

#style_91 .item .caption p {
    padding:15px;   
    margin:0;
    font-size:12px;
    z-index:40;
}

img#style_91 {
    border:0;
    
    /* allow javascript moves the img position*/
    position:absolute;
    z-index:40;
}

#style_91 .clear {
    clear:both; 
}